@charset "utf-8";
/****************************************************************************************************************************************************/

/* responsible */
.pollutant {
	display: block !important;
}
.pollutant_mo {
	display: none !important;
}

@media screen and (max-width:599px) {
.pollutant {
	display: none !important;
}
.pollutant_mo {
	display: block !important;
}
}


.sup_board_tab {width:100%;display:inline-block;margin:60px 0 0 0}
	.sup_board_tab dl{position:relative; width:100%; height:auto;}
	.sup_board_tab dt {position:absolute; top:0; width:auto; height:auto;}
	.sup_board_tab dt a {display:block; padding:0 10px; height:auto; font-size:15px; font-weight:600; text-align:center; background:url("/images/far/main/bg-board.gif") no-repeat right 5px;}
	.sup_board_tab dt a:hover, .sup_board_tab dt a:active, .sup_board_tab dt a:focus, .sup_board_tab dt a.over{color:#000;}
	.sup_board_tab .tab01 {left:0; width:120px;}
	.sup_board_tab .tab01 a{padding-left:0;}
	.sup_board_tab .tab02 {left:75px; width:110px;}
	.sup_board_tab .tab03 {left:190px; width:auto;}
	.sup_board_tab .tab03 a{ padding-right:0; background:none;}
	.sup_board_tab dd {display:none; width:100%; height:auto; padding:34px 0 0 0;}
	.sup_board_tab dd p a{position:absolute; right:0; top:3px; color:#27a651; text-decoration:underline; font-size:12px; font-weight:600;}

    .sup_board_tab dd li:first-child {border-top:1px solid #eee; padding-top:15px}
	.sup_board_tab dd li {border-top:0; padding-top:0}
	
	.new_tablist {position:relative;overflow:hidden;width:100%;}
	.new_tablist ul li{background:url("/images/far/main/bg-li.jpg") no-repeat 0 9px; padding:0 0 0 10px; font-size:13px; margin-bottom:3px; height:20px; border-top:0;}
	.new_tablist ul li span{position:absolute;top:0;right:0}
	
	.new_tablist ul li:first-child {border-top:0; padding-top:0}

/* 2014.05.29 대기오염지수 -2014-06-20 최민영수정  */
.pollutant {
	position: relative;
	overflow: hidden;
	width: 553px;
	height: 420px;
}
.pollutant .title {
	position: absolute;
	left: 0px;
	top: 5px;
	font-size: 17px;
	color: #4e4e4e;
	font-weight: 600;
	letter-spacing: -1px;
}
.pollutant_tablist {
	float: right;
	width: 73%;
	padding: 5px 0 8px 10px;
	border: 1px solid #ddd;
	background: #fafafa;
	font-size: 11px;
	color: #666;
	line-height: 22px;
	vertical-align:middle
}
.pollutant_tablist span {
	margin-right:5px;
	margin-left:3px;
	font-weight: bold
}
.pollutant_tablist span strong {
	font-size: 14px;
	color: #e07236;
	margin-right: 7px;
	font-weight: bold
}
.pollutant_tablist span small {
	margin-left: -3px;
	font-size: 24px
}
.pollutant_tablist input {
	vertical-align: middle;
}
.pollutant ul li.L {
	float: left;
	width: 50%;
	display:inline-block;padding:10px 0 0 0

}
.pollutant ul li.R {
	float: right;
	width: 46%;
}
.pollutant ul li.padd {
	margin-top: 20px;
}
.pollutant_date {
	margin: 5px 0
}
.pollutant_date span strong{color:#008bf6;font-weight:600}
.disconnect {
	margin: 5px 0;
	padding: 12px 0 5px 18px;
	background: url('/images/hea/main/icon_caution.png') left 12px no-repeat;
	font-size: 12px;
	color: #f60
}
.daejeon_mapbg {
	clear: both;
	width: 256px;
	height: 278px;
	margin: 5px 0 10px 15px;
	background: url('/images/hea/main/new_map.gif') no-repeat
}
.daejeon_mapbg div div {
	position: absolute
}
.daejeon_mapbg div div img {
	cursor: pointer
}
.daejeon_mapbg div span {
	visibility: hidden;
	display: block;
	width: 48px;
	height: 43px;
	background: url(/images/hea/main/bg-place.png) no-repeat;
	text-align: center;
	color: #fff;
	padding-top: 15px;
	position: absolute;
	top: -60px;
	left: -16px
}
/*유성구*/
.Nposition01 {
	top: 148px;
	left: 117px;
}
.Nposition10 {
	top: 147px;
	left: 75px;
}
.Nposition12 {
	z-index: 1;
	top: 215px;
	left: 185px;
}
/*대덕구*/
.Nposition02 {
	top: 96px;
	left: 140px;
}
.Nposition03 {
	top: 154px;
	left: 155px;
}
/*서구*/
.Nposition07 {
	top: 179px;
	left: 125px;
}
.Nposition09 {
	top: 182px;
	left: 104px;
}
.Nposition06 {
	z-index: 1;
	top: 232px;
	left: 97px
}
/*중구*/
.Nposition08 {
	top: 210px;
	left: 140px;
}
/*동구*/
.Nposition04 {
	top: 183px;
	left: 164px;
}
.Nposition05 {
	z-index: 1;
	top: 200px;
	left: 154px;
}

.Nposition11 {
	z-index: 1;
	top: 175px;
	left: 75px;
}

.pollutant_table {
	position: absolute;
	width: 273px;
	top: 350px;
	left: 0px;
	
}
.pollutant_table tr th {
	padding: 2px 0;
	font-size: 13px;
	text-align: center;
	color:#383838
}
.pollutant_table tr td {
	padding: 2px 0;
	font-size: 12px;
	text-align: center;
}
.pollutant_table tr td.step01 {
	background: #0000fe;
	color: #fff;
	border-radius:20px;
}
.pollutant_table tr td.step02 {
	background: #00ff01;
	color: #000;
	border-radius:20px;
}
.pollutant_table tr td.step03 {
	background: #ffff01;
	color: #000;
	border-radius:20px;
}
.pollutant_table tr td.step04 {
	background: #fe9900;
	color: #fff;
	border-radius:20px;
}
.pollutant_table tr td.step05 {
	background: #fe0000;
	color: #fff;
	border-radius:20px;
}
.pollutant_table tr td.step06 {
	background: #8a4512;
	color: #fff;
	border-radius:20px;
}
.pollutant_table tr td.step07 {
	background: #eee;
	color: #000;
	border-radius:20px;
}
.pollutant_table tr td.good {
	background: url(/images/hea/main/cai-s-type1.gif) no-repeat 27px 3px
}
.pollutant_table tr td.normal {
	background: url(/images/hea/main/cai-s-type2.gif) no-repeat 27px 3px
}
.pollutant_table tr td.baddish {
	background: url(/images/hea/main/cai-s-type3.gif) no-repeat 27px 3px
}
.pollutant_table tr td.bad {
	background: url(/images/hea/main/cai-s-type4.gif) no-repeat 27px 3px
}
.pollutant_table tr td.verybad {
	background: url(/images/hea/main/cai-s-type5.gif) no-repeat 27px 3px
}
.pollutant_table tr td.danger {
	background: url(/images/hea/main/cai-s-type6.gif) no-repeat 27px 3px
}
.pollutant_table tr td.noData {
	background: url(/images/hea/main/cai-s-type7.gif) no-repeat 27px 3px
}
.hourData table {
	width: 100%;border-top: 2px solid #a0a0a0;border-bottom: 2px solid #a0a0a0
}
.hourData tr th, .hourData tr td {
	padding: 5px 7px;
	font-size: 11px;
	font-weight: normal !important;
}
.hourData tr th {
	background: #fff;
	text-align: center;font-weight:600 !important;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.hourData tr td {
	border-bottom: 1px solid #ddd;
}
.hourData tr th small {
	margin-left: -3px;
	font-size: 24px;
	line-height: 12px;
}
.btn_daegi_img {
	position: absolute;
	top: 350px;
	right: 0px;
}
.btn_daegi_img a {
	border:1px solid #dedede;
	padding:6px 6px 6px 46px;
	width:126px;
	float:left;
	display:block;
	box-sizing: border-box;
	letter-spacing:-1px
}

.btn_daegi_img .btn01{background:url(/images/hea/main/bg_daegi_btn.gif) no-repeat 10px 50%;border-right:0}
.btn_daegi_img .btn02{background:url(/images/hea/main/bg_state_btn.gif) no-repeat 10px 50%}

.new_caution0529 {
	clear: both;
	position: absolute;
	top: 380px;
	left: 10px;
	font-size: 12px;
	color: #666;
	letter-spacing: -0.1px;
}
/****************************************************************************************************************************************************/



h2 {
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 15px
}
small.caution_server {
	position: absolute;
	top: 80px;
	padding: 5px 0 5px 18px;
	background: url('/images/hea/main/icon_caution.png') left 8px no-repeat;
	font-size: 12px;
	color: #f60;
}
small.caution_server2 {
	padding: 5px 0 5px 18px;
	background: url('/images/hea/main/icon_caution.png') left 5px no-repeat;
	font-size: 12px;
	color: #f60;
}
/* kdy 2014.04.04 대기정보맵 주의사항 텍스트 */
.new_caution2 {
	clear: both;
	margin-top: 7px;
	font-size: 11px;
	color: #666;
}
/* main visual */ 
#visual_wrap {
	position: relative;
	width: 100%;
	background: url(/images/hea/main/bg_visual.png) no-repeat center bottom;
	margin:118px 0 0 0
}
.main_visual {
	position: relative;
	width: 1000px;
	height: 633px;
	margin: 0px auto;
	background: url(/images/hea/main/visual.png) no-repeat 0 bottom;
}
.main_visual > p {
	text-indent: -9999px;
}
.main_visual .main {
	position: absolute;
	top: 25px;
	left: 446px;
}
/* 20180521 레이어팝업 추가 */
.layerpop{z-index:99 !important; position:absolute; left:1px; top:30px; border:0px solid #bac3c7;}
.layerpop .close{z-index:999; position:absolute; right:0; top:0}
/* 대기정보 탭 */
.sta_tab_list {
	width: 565px;
	height: 397px;
}
.sta_tab_list > dl {
	position: relative;
	width: 565px;
	height: 397px;
}

.sta_tab_list > dl > dt {
	margin-top: 15px;
	float: left;
	width: 124px;
	margin-right: 1px;
	position: relative;
	z-index: 99
}

.sta_tab_list dl dt a {
	display: block;
	width: 124px;
	height: 34px;
	color: #065188;
	line-height: 38px;
	text-align: center;
	color: #64686b;
	font-weight: bold
}
.sta_tab_list dt a.over {
	color: #000;
	background-position: 0 0;
	height: 35px;
	font-size: 17px;
	color: #3b69a8
}

.sta_tab_list > dl > dd {
	width: 95%;
	height: 392px;
	overflow: hidden;
	padding: 15px 20px;
	position: absolute;
	top: 0px;
	left: 0;
	background: url(/images/hea/main/bg-map2.gif) no-repeat;
	z-index: 1
}
.today {
	float: left;
	font-size: 12px;
	color: #4d4d4d;
	font-weight: 600;
	padding: 15px 20px 0 0;
	margin: 0
}

.map01 {
	font-size: 12px;
	color: #4d4d4d;
	width: 276px;
	height: 312px;
	position: relative;
	margin: 30px 0 0 25px;
	float: left;
	background: url(/images/hea/main/map.gif) no-repeat
}
.map01 div {
	position: absolute
}
.map01 div img {
	cursor: pointer
}
.map01 span {
	visibility: hidden;
	display: block;
	width: 48px;
	height: 43px;
	background: url(/images/hea/main/bg-place.png) no-repeat;
	text-align: center;
	color: #fff;
	padding-top: 15px;
	position: absolute;
	top: -60px;
	left: -16px
}
/*유성구*/
#position01 {
	top: 109px;
	left: 101px
}
#position02 {
	top: 147px;
	left: 37px
}
/*대덕구*/
#position03 {
	top: 64px;
	left: 148px
}
#position04 {
	top: 111px;
	left: 146px
}
/*서구*/
#position05 {
	top: 154px;
	left: 107px
}
#position06 {
	top: 183px;
	left: 83px
}
#position10 {
	top: 212px;
	left: 98px
}
/*중구*/
#position07 {
	top: 184px;
	left: 134px
}
/*동구*/
#position08 {
	top: 144px;
	left: 194px
}

#position09 {
	top: 225px;
	left: 136px;
	z-index: 1;
}
.cai {
	float: right;
	width: 193px;
	margin: 43px 15px 0 0
}
.cai-top {
	background: url(/images/hea/main/cai-bg-top.gif) no-repeat;
	height: 10px
}

.cai-mid {
	border-left: 1px solid #cfe2ec;
	border-right: 1px solid #cfe2ec;
}
.cai h3 {
	text-align: center;
	padding: 8px 0 17px;
	border-bottom: 1px solid #cfe2ec;
	color: #3b69a8;
	font-weight: bold
}
.cai dl {
	font-size: 11px
}
.cai dt {
	float: left;
	width: 68px;
	border-bottom: 1px solid #cfe2ec;
	border-right: 1px solid #cfe2ec;
	padding: 6px 0 6px 38px;
	font-weight: bold
}
.cai dt.cai-s-type01 {
	background: url(/images/hea/main/cai-s-type1.gif) no-repeat 15px 6px;
}
.cai dt.cai-s-type02 {
	background: url(/images/hea/main/cai-s-type2.gif) no-repeat 15px 6px;
}
.cai dt.cai-s-type03 {
	background: url(/images/hea/main/cai-s-type3.gif) no-repeat 15px 6px;
}
.cai dt.cai-s-type04 {
	background: url(/images/hea/main/cai-s-type4.gif) no-repeat 15px 6px;
}
.cai dt.cai-s-type05 {
	background: url(/images/hea/main/cai-s-type5.gif) no-repeat 15px 6px;
}
.cai dt.cai-s-type06 {
	background: url(/images/hea/main/cai-s-type6.gif) no-repeat 15px 6px;
}
.cai dd {
	border-bottom: 1px solid #cfe2ec;
	padding: 6px 0;
	text-align: center
}
.cai .last {
	border-bottom: none;
	padding-bottom: 0
}
.main_wrap {
	width: 100%;
	margin: 0 auto 40px;
	position: relative;
}
.quick_wrap {
	height: 126px;
	background: #a3c7e1
}
.quick {
	width: 980px;
	margin: 0 auto;
	height: 126px;
	background: url(/images/hea/main/bg-middle.gif) no-repeat
}
.quick li {
	float: left
}
.quick a {
	display: block
}
.quick-left {
	float: left;
	padding: 30px 0 0 0
}
.quick-left a {
	font-size: 11px;
	color: #4a819e;
	font-weight: 600;
	height: 80px
}
.quick-left strong {
	display: block;
	font-size: 16px;
	color: #142f5c
}
.quick-left li.uv a {
	background: url(/images/hea/main/uv.png) no-repeat;
	padding: 0 0 0 85px;
	margin-right: 60px
}
.quick-left li.ozon a {
	background: url(/images/hea/main/ozon.png) no-repeat 0 6px;
	padding: 0 0 0 70px
}
.quick-left span {
	display: block;
	background: url(/images/hea/main/go-type1.png);
	width: 23px;
	height: 22px;
	text-indent: -9999px;
	margin: 5px 0 0 0
}
	
		
.quick-right {
	float: right;
	padding: 20px 0 0 0
}
.quick-right li {
	margin: 0 15px;
}
.quick-right li a {
	text-align: center;
	color: #335f77;
	font-size: 14px;
	font-weight: 600;
}
.quick-right li.quick01 a {
	background: url(/images/hea/main/quick05.png) no-repeat center 0;
	padding: 65px 20px 0
}
.quick-right li.quick02 a {
	background: url(/images/hea/main/quick01.png) no-repeat center 0;
	padding: 65px 15px 0
}
.quick-right li.quick03 a {
	background: url(/images/hea/main/quick02.png) no-repeat center 0;
	padding: 65px 15px 0
}
.quick-right li.quick04 a {
	background: url(/images/hea/main/quick03.png) no-repeat center 0;
	padding: 65px 15px 0
}
.quick-right li.quick05 a {
	background: url(/images/hea/main/quick04.png) no-repeat center 0;
	padding: 65px 20px 0
}
/* 2014_12_09 *붙은 속성 ie용 css로 분리(웹표준 위반) .con_wrap{ width:980px;  margin:0 auto; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea;*zoom:1} */
.con_wrap {
	width: 980px;
	margin: 0 auto;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
.con_wrap:after {
	display: block;
	content: "";
	clear: both
}
.top {
	height: 125px;
	padding: 20px;
	border-bottom: 1px solid #eaeaea;
	position: relative
}
.bottom {
	padding: 10px 20px;
	height: 168px
}
.api img {
	float: left;
	padding: 10px 0 0 7px
}
.api p {
	padding: 0 0 4px;
	margin: 0
}
.api div {
	padding: 10px 10px 0 80px;
}
.api .today {
	font-size: 11px;
	border-bottom: 1px solid #e8e8e8;
	font-weight: normal;
	margin: 0 0 10px 0
}
.api .case {
	background: url(/images/hea/main/api-bar.gif) no-repeat left 3px;
	color: #be3731;
	padding: 0 7px;
	margin-left: 7px
}
.api.food-poison div {
	background: url(/images/hea/main/food-poison.gif) no-repeat 0 15px;
	height: 85px;
}
.m-left {
	width: 414px;
	float: left;
	border-right: 1px solid #eaeaea;
}
.m-left .top h2 {
	margin-bottom: 10px
}
.notice li {
	background: url(/images/hea/main/bg-li.gif) no-repeat 0 11px;
	line-height: 23px;
	position: relative;
	padding: 0 0 0 10px
}
.notice li span {
	position: absolute;
	right: 0
}
.more a {
	position: absolute;
	right: 20px;
	top: 20px;
	text-decoration: underline;
	font-weight: 600;
	color: #1881bd
}
.m-left .bottom {
	background: url(/images/hea/main/bg-Notifier.jpg) no-repeat right bottom
}
.notifier li a {
	font-weight: 600;
	display: block;
	padding: 3px 0 3px 20px
}
.notifier li.bul01 a {
	background: url(/images/hea/main/bul01.gif) no-repeat 0 center
}
.notifier li.bul02 a {
	background: url(/images/hea/main/bul02.gif) no-repeat 0 center
}
.notifier li.bul03 a {
	background: url(/images/hea/main/bul03.gif) no-repeat 0 center
}
.m-mid {
	width: 286px;
	float: left;
	border-right: 1px solid #eaeaea;
}
.m-mid .bottom h2 {
	margin: 0 0 5px 0
}
.info {
	border-bottom: 1px dashed #c2c2c2;
	position: relative;
	padding-bottom: 6px;
	margin-bottom: 6px;
	font-size: 12px;
}
.sms {
	border-bottom: 1px dashed #c2c2c2;
	position: relative;
	padding-bottom: 6px;
	margin-bottom: 6px;
	font-size: 12px;
}
.info span, .sms span, .commentary span {
	background: url(/images/hea/main/go-type2.gif);
	display: inline-block;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
	margin-left: 10px
}
.info a, .sms a, .commentary a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	background: url(/images/hea/main/transparent.gif)
}
.commentary {
	position: relative;
	font-size: 12px
}
.m-mid .cast {
	height: 165px;
	padding: 0;
	border-bottom: 1px solid #eaeaea;
	position: relative
}
/*오존 경보 띄울때 미세먼지예보 영역 		.m-mid .mid_left{border-right:1px solid #eaeaea; width:49%; float:left; padding:0; height:165px; position:relative} */
.m-mid .mid_left {
	border-right: 1px solid #eaeaea;
	width: 100%;
	float: left;
	padding: 0;
	height: 165px;
	position: relative;
	background: url(/images/hea/main/icon_poll.gif) no-repeat 10px 50px;
}
.m-mid .mid_right {
	width: 50%;
	float: left;
	padding: 0;
	height: 165px;
	position: relative
}
.m-mid .date {
	font-size: 11px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding-left: 20px
}
.m-mid .mid_left img {
	padding: 2px 0 0 120px
}
.m-mid .mid_left div {
}
.m-mid .mid_right img {
	padding: 2px 0 0 7px
}
.m-mid .mid_left h2, .m-mid .mid_right h2 {
	padding: 0 0 0 20px;
	margin-bottom: 5px;
	margin-top: 20px
}
.m-mid .mid_left .txt, .m-mid .mid_right .txt {
	display: block;
	text-align: center;
}
.m-mid .mid_left span, .m-mid .mid_right span {
	padding-left: 10px;
}
.m-right {
	width: 276px;
	float: right
}
/*  메르스 추가 2015.11.23 */
.m-mid .mid_left02 {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.m-mid .mid_left02_btn01{float:left;margin:0 0 0 18px;padding:0;display:inline-block}
.m-mid .mid_left02_btn02{float:left;margin:0 0 0 18px;padding:0;width:120px;display:inline-block;border-left:1px solid #eaeaea}
.m-mid .mid_left02_btn01 a,.m-mid .mid_left02_btn02 a{display:block}

.m-mid .mid_left02_ba01 {
	width: 115px;
	float: left;
	padding: 85px 0 0 0;
	margin: 10px 0 0 0;
	background: url(/images/hea/main/icon_poll.gif) no-repeat 18px 0px;
}
.m-mid .mid_left02_ba01 a {
	display: block;
	width: 115px;
	float: left;
}
.m-mid .mid_left02_ba01 p {
	line-height: 140%;
	text-align: center
}
.m-mid .mid_left02_ba02 {
	width: 120px;
	float: left;
	padding: 85px 0 0 0;
	margin: 10px 0;
	background: url(/images/hea/main/mers.gif) no-repeat 0 0;
}
.m-mid .mid_left02_ba02 a {
	display: block;
	width: 124px;
	float: left;
}
.m-mid .mid_left02_ba02 p {
	line-height: 140%;
	text-align: center;
	padding-left: 15px;
}
/**********************************************************************************/
/*예보,경보추가 : 2016.09.22 */
.f_wrap {
	width: 100%;
	margin-top:0px;
}
.f_wrap ul {
	/*padding-bottom:29px;*/
	padding-left: 10px;
}
.f_wrap ul li {
	float: left;
	margin-right: 2px;
}
.f_wrap ul li a {
	display:block;
	border-radius: 8px 8px 0 0;
	font-size: 1em;
	font-weight: 600;
	color: #FFF;
	text-align: center;
	padding: 5px 20px;
}
.f_wrap ul li a.tab {
	background: #969696;
	padding: 5px 10px;
}
.f_wrap ul li a.tab_on {
	background: #59a8d2;
}
.f_wrap ul li:last-child a.tab_on {
	margin-left: 0px;
}
.f_wrap ul li a:hover.tab, a:visited.tab, a:active.tab {
	background: #59a8d2;
}
.txt {
	float: right;
	margin-right: 12px;
	font-size: 0.9em;
	margin-top: 5px;
}
.forecast {
	padding: 0 0px 15px 10px;
	margin: 0;
}
.main_table {
	width: 100%;
	margin: 5px 0 0 0;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
	font-size: 13px;
	color: #666;
}/*20131211 font style plus - choi*/
.main_table caption {
	width: 1px;
	height: 1px;
	font-size: 0px;
	visibility: hidden;
	float: left;
	position: absolute;
	text-indent: -9999px;
}
.main_table th {
	color: #333333;
	background: #e8f5f9;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	padding: 6px 6px;
	text-align: center;
}
.main_table th.NObackground {
	color: #333333;
	background: #f9f9f9;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	padding: 6px 6px;
	text-align: center;
}
.main_table th.NO_end {
	color: #333333;
	background: #f9f9f9;
	border-right: none;
	border-bottom: 1px solid #d2d2d2;
	padding: 6px 6px;
	text-align: center;
}
.main_table td {
	font-weight: normal;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #d2d2d2;
	padding: 6px 2px;
	text-align: center;
	background: none;
}
.main_table .t_end {
	border-right: none;
}
.main_table .th_top, .main_table .td_top {
	border-top: 2px solid #7196ae;
}
.main_table td.good {
	height: 50px;
	background: url(/images/hea/main/good.gif) no-repeat center 8px;
}
.main_table td.good span {
	color: #0000fe;
	font-weight: 600;
	margin-top: 35px;
	display: inline-block;
	font-size: 0.9em;
}
.main_table td.normal {
	height: 50px;
	background: url(/images/hea/main/normal.gif) no-repeat center 8px;
}
.main_table td.normal span {
	color: #37aa37;
	font-weight: 600;
	margin-top: 35px;
	display: inline-block;
	font-size: 0.9em;
}
.main_table td.bed {
	height: 50px;
	background: url(/images/hea/main/bed.gif) no-repeat center 8px;
}
.main_table td.bed span {
	color: #ff8719;
	font-weight: 600;
	margin-top: 35px;
	display: inline-block;
	font-size: 0.9em;
}
.main_table td.vbed {
	height: 50px;
	background: url(/images/hea/main/vbed.gif) no-repeat center 8px;
}
.main_table td.vbed span {
	color: #f53c3c;
	font-weight: 600;
	margin-top: 35px;
	display: inline-block;
	font-size: 0.9em;
}
.main_table td.no {
	height: 50px;
	background: url(/images/hea/main/no.gif) no-repeat center 8px;
}
.main_table td.no span {
 color: #646464  font-weight: 600;
	margin-top: 35px;
	display: inline-block;
	font-size: 0.9em;
}
.main_table.b_block {
	display: block;
}
.main_table.n_none {
	display: none;
}

/********************************************** 1600px 시작 ******************************************/
 @media screen and (max-width:1600px) {

 }
/********************************************** 16000px 끝 ******************************************/

/********************************************** 1400px 시작 ******************************************/
 @media screen and (max-width:1400px) {

 }
/********************************************** 14000px 끝 ******************************************/

/********************************************** 1280px 시작 ******************************************/
 @media screen and (max-width:1280px) {

 }
/********************************************** 1280px 끝 ******************************************/

/********************************************** 1024px 시작 ******************************************/
 @media screen and (max-width:1024px) {

 }
/********************************************** 1024px 끝 ******************************************/

/********************************************** 1023px 시작 ******************************************/
 @media screen and (max-width:1023px) {
 #visual_wrap{margin:70px 0 0 0}
.main_visual{width:100%}
.main_visual .main{left:44%}


 }
/********************************************** 1023px 끝 ******************************************/

/********************************************** 1000px 시작 ******************************************/
 @media screen and (max-width:1000px) {

 }
/********************************************** 1000px 끝 ******************************************/


/********************************************** 800px 시작 ******************************************/
 @media screen and (max-width:800px) {

#visual_wrap{background:none}
.main_visual{background:none}
.main_visual .main{left:0%;width:100%;padding:0 6%;box-sizing: border-box}
.pollutant{width:100%}
.pollutant .forecast{padding:0 0 15px 0}
.f_wrap ul{padding-left:0px;}

.forecast{padding: 0 0px 15px 0px;}

.quick{width:100%;box-sizing: border-box}
.quick-left li.uv a{margin:0 15px}
.quick-right li{margin:0}
.con_wrap{width:100%}
.m-left{width:59.5%}
.top{height: inherit;}
.m-mid{width:40%}
.m-left .bottom{height:inherit;padding:20px 20px 90px 20px; border-bottom: 1px solid #eaeaea;}


.m-mid .cast{height:186px}
.m-mid .mid_left02{padding:8px 0;box-sizing: border-box}
.m-mid .bottom{height:inherit;padding:15px 20px; border-bottom: 1px solid #eaeaea;}

.m-right{width:100%}
.m-right .top{width:59.5%;float:left;box-sizing: border-box;border-right: 1px solid #eaeaea;border-bottom:0}
.m-right .bottom{width:40%;float:left;box-sizing: border-box;padding:20px}
 }
/********************************************** 800px 끝 ******************************************/

/********************************************** 768px 시작 ******************************************/
 @media screen and (max-width:768px) {

 }
/********************************************** 768px 끝 ******************************************/

/********************************************** 640px 시작 ******************************************/
 @media screen and (max-width:640px) {
#visual_wrap{display:block}

.quick_wrap{}
.quick{height: inherit;}
.quick-left{width:100%;padding:30px 0}
.quick-left a{height:inherit !important}
.quick li{width:50%;}
.quick-left li.uv a,.quick-left li.ozon a{margin:0 30px}

.quick-right{width:100%;padding:0;background-color:#fff}
.quick-right li a{display:block;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;padding: 75px 20px 10px !important;background-position:center 10px !important}

.m-left{width:100%}
.top, .bottom{padding:20px 40px !important}
.more a{right:6%}
.m-mid{width:100%}
.m-mid .mid_left02 .mid_left02_btn01,.m-mid .mid_left02 .mid_left02_btn02{width:50% !important;box-sizing: border-box;margin:0 !important}
.m-mid .mid_left02 div{width:50%}
.m-mid .mid_left02_ba01,.m-mid .mid_left02_ba02{width:100% !important;background-position:center 0}
.m-right .top{width:100%;border-bottom:1px solid #eaeaea;}
.m-right .bottom{width:100%;height:inherit;}
.fa-site li{float:left !important;margin:0 2.5%;}

 }
/********************************************** 640px 끝 ******************************************/

/********************************************** 600px 시작 ******************************************/
 @media screen and (max-width:600px) {
.main_visual .main{padding:0 4%}

.fa-site li{margin:0 1.5%}
 }
/********************************************** 600px 끝 ******************************************/

/********************************************** 599px 시작 ******************************************/
@media screen and (max-width:599px) {

.main_visual{height:660px}
.main_visual .main{padding:0;top:0}

/* 대기정보 모바일 전용  */
.pollutant_mo{width:100%;}
.pollutant_mo .search_area{background:url(/images/hea/main/bg_search_mo.gif) repeat;padding:20px}
.pollutant_mo .pollutant_tablist{width:100%;padding:0;border:0;background:none;font-size:100%}
.pollutant_mo select{padding:6px 6px;width:100%;border:0}
.pollutant_mo .daejeon_mapbg{width:100%;background:none;margin:10px 0 0 0;height:inherit;display:inline-block}

.pollutant_mo .result_list{padding:20px 8%}
.pollutant_mo .pollutant_date{text-align:left}
.pollutant_mo .pollutant_table{position: inherit;width:80%;margin:0 auto;box-sizing: border-box}
.pollutant_mo .new_caution0529{position: inherit;width:80%;margin:10px auto 0;box-sizing: border-box}

.f_wrap{margin:0px 0 0 0;padding:18px 8% 0;box-sizing: border-box}
.f_wrap .txt{margin:0}
.f_wrap .forecast{padding:0}

.f_wrap ul li:last-child a.tab_on{margin:0}

/* 대기정보 모바일 전용  */
}
/********************************************** 599px 끝 ******************************************/

/********************************************** 540px 시작 ******************************************/
 @media screen and (max-width:540px) {

.fa-site li{margin:0 10%;text-align:center}
 }
/********************************************** 540px 끝 ******************************************/

/********************************************** 480px 시작 ******************************************/
 @media screen and (max-width:480px) {



 }
/********************************************** 480px 끝 ******************************************/

/********************************************** 414px 시작 ******************************************/
 @media screen and (max-width:414px) {

.main_visual{height:694px !important}

.top .notice a{display:inline-block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width:60%}

.quick-left li.uv a, .quick-left li.ozon a{margin: 10px}
.quick-left{padding:20px 0}
.fa-site li{margin:0 6%;text-align:center}
/* 20180521 레이어팝업추가 */
.layerpop{top:0; }
.layerpop img{width:100%;}
.layerpop .close {width:33px !important;}
 }
/********************************************** 414px 끝 ******************************************/

/********************************************** 384px 시작 ******************************************/
 @media screen and (max-width:384px) {
.m-mid .mid_left02_ba01 p{padding:0 10%}

 }
/********************************************** 384px 끝 ******************************************/

/********************************************** 375px 시작 ******************************************/
 @media screen and (max-width:375px) {

.quick-left li.uv a{padding:0 0 0 80px}

 }
/********************************************** 375px 끝 ******************************************/

/********************************************** 360px 시작 ******************************************/
 @media screen and (max-width:360px) {

.pollutant_mo .result_list{padding:20px 6%}
.pollutant_mo .f_wrap{padding:20px 6% 0}

.quick-left{padding:10px 0}

.fa-site li{margin:0 5%}

 }
/********************************************** 360px 끝 ******************************************/

/********************************************** 320px 시작 ******************************************/
 @media screen and (max-width:320px) {
.main_visual{height:720px}

.pollutant_mo .f_wrap .txt{display:none}
.quick-left{padding:0}
.fa-site li{margin:0 3%}

.top, .bottom{padding:20px 30px !important}

 }
/********************************************** 320px 끝 ******************************************/